<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-03-29 16:45:17 by Eclipse SUMO netedit Version 1.12.0
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <flow id="f_0" begin="0.00" end="3600.00" vehsPerHour="1500.00">
        <param key="random" value="0"/>
        <route edges="E1 E9 E8 E7 E40"/>
    </flow>
    <flow id="f_1" begin="0.00" end="3600.00" vehsPerHour="1500.00">
        <route edges="-E4 E10 E9 E8 E20"/>
    </flow>
    <flow id="f_2" begin="0.00" end="3600.00" vehsPerHour="1500.00">
        <route edges="E3 E8 E7 E10 -E10"/>
    </flow>
    <flow id="f_3" begin="0.00" end="3600.00" vehsPerHour="1500.00">
        <route edges="-E2 E7 E10 E9 -E30"/>
    </flow>
</routes>
